Change log for ruby-jekyll-coffeescript package in Ubuntu

14 of 4 results
Published in eoan-release on 2019-07-18
Deleted in eoan-proposed (Reason: moved to release)
ruby-jekyll-coffeescript (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Raised compat level to 12.
  * d/control: Added Enhances field.
    (Uploaders): Added myself.
    (Build-Depends): Raised debhelper version.
    (Standards-Version): Bumped to 4.4.0.
    (Vcs-Git, Vcs-Browser): Updated for salsa.d.o.
  * d/copyright: Updated.
  * d/ruby-jekyll-coffeescript.docs: Removed. Readme.md not shipped with gem.
  * d/rules (override_dh_installchangelogs): Removed for same reason.
  * d/watch: Updated to use gemwatch.d.n.
  * d/README.Debian: Dropped (no useful content).
  * d/patches/: Dropped completely.

 -- Daniel Leidert <email address hidden>  Thu, 18 Jul 2019 02:59:12 +0200

Available diffs

Superseded in eoan-release on 2019-07-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-11-11
Deleted in xenial-proposed (Reason: moved to release)
ruby-jekyll-coffeescript (1.0.1-2) unstable; urgency=medium

  * Bump Compat: 9
  * Add patch: Replace git execution from gemspec

 -- Youhei SASAKI <email address hidden>  Wed, 11 Nov 2015 00:04:21 +0900

Available diffs

Superseded in xenial-release on 2015-11-11
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
ruby-jekyll-coffeescript (1.0.1-1) unstable; urgency=medium


  * Update d/watch: use github as upstream
  * Imported Upstream version 1.0.1
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <email address hidden>  Fri, 20 Mar 2015 12:56:08 +0900

Available diffs

Superseded in wily-release on 2015-05-06
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
ruby-jekyll-coffeescript (1.0.0-1) unstable; urgency=medium


  * Initial release (Closes: #750397)

 -- Youhei SASAKI <email address hidden>  Fri, 30 May 2014 10:45:28 +0900
14 of 4 results